1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Autoload error in jungle flash

Discussion in 'Xbox 360 - Modding & Hacking' started by daman2971985, Apr 29, 2012.

  1. daman2971985

    daman2971985 Member

    Joined:
    Apr 29, 2012
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Im using window xp ,Jungleflasher 0.1.92 B, ck3 pro, and modfied v1 probe (to make it v3).

    Im attempting to flash liteon 74850C (for the 2nd time, 1st time was about 3 years ago!), everything was ok until I was asked " Do you wish to autoload liteon Lt-Plus?" I clicked yes and the responce is "Cant open file C:\Jungleflasher v0.1.92 Beta (304)\firmware\LT Plus-748v1.1.bin".

    now ive had a quick look around and found the following thread with the same problem:
    http://forums.afterdawn.com/t.cfm/f-152/can_t_open_file-915156/

    and as far as i can tell it was due to not updating the dashboard before starting.... I however I did update the dashboard so am unsure as to why im getting the error message??
     
    Last edited: Apr 29, 2012
  2. daman2971985

    daman2971985 Member

    Joined:
    Apr 29, 2012
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    For info, ive subsequently flashed back to stock and double checked the dashboard version, currently i'm at 2.0.9199.0.

    Could the issue be that i updated the dashboard while still on a lt firmware? would that have stopped the drive being updated to 02510c?
     
  3. daman2971985

    daman2971985 Member

    Joined:
    Apr 29, 2012
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Hi all,

    Sorted it out now, and as i prefer to let people know how things went heres what i ended up doing....

    after going back to a stock firmware i (partially) reassembled my xbox, connected back to xbox live and it once again gave me another update to download! this update flashed the drive to 02510c as expected and from that point on Jungle flasher did what was expected! successs :) working xbox!!

    why the update i ran yesterday only took it to 2.0.9199.0 not 2.014719.0 i dont know :-/
     

Share This Page